Show / Hide Table of Contents

# Class MemberFunctionAttribute

##### Inheritance

System.Object
MemberFunctionAttribute

###### Namespace: FFXIVClientStructs.Interop.Attributes

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public class MemberFunctionAttribute : Attribute

### Constructors

| Improve this Doc View Source

#### MemberFunctionAttribute(String)

##### Declaration

    public MemberFunctionAttribute(string signature)

##### Parameters

Type | Name | Description
--- | --- | ---
System.String | signature |

### Properties

| Improve this Doc View Source

#### Signature

##### Declaration

    public string Signature { get; }

##### Property Value

Type | Description
--- | ---
System.String |